Posts
Post Comment
Post a comment on a LinkedIn post via Unipile.
AuthorizationBearer <token>
In: header
Path Parameters
post_idstring
Header Parameters
x-tenant-id?string|null
textstring
version_id?string|null
linkedin_account_id?string|null
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/posts/string/post-comment" \ -H "Content-Type: application/json" \ -d '{ "text": "string" }'{
"status": "string",
"comment_text": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}